Get risk rules
curl --request GET \
--url https://uat-api.clinkbill.com/agent/platform/risk-rules \
--header 'Authorization: Bearer <token>'HttpResponse<String> response = Unirest.get("https://uat-api.clinkbill.com/agent/platform/risk-rules")
.header("Authorization", "Bearer <token>")
.asString();import requests
url = "https://uat-api.clinkbill.com/agent/platform/risk-rules"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://uat-api.clinkbill.com/agent/platform/risk-rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 200,
"msg": "Success",
"data": {
"singleRechargeLimit": 500,
"dailyTotalLimit": 2000,
"dailyMaxCount": 5,
"rechargeInterval": "30m",
"manualApprovalThreshold": 1000,
"manualApprovalEnabled": true,
"autoSuspendEnabled": true
}
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}Account
Get risk rules
Returns the user’s global default risk rules.
GET
/
agent
/
platform
/
risk-rules
Get risk rules
curl --request GET \
--url https://uat-api.clinkbill.com/agent/platform/risk-rules \
--header 'Authorization: Bearer <token>'HttpResponse<String> response = Unirest.get("https://uat-api.clinkbill.com/agent/platform/risk-rules")
.header("Authorization", "Bearer <token>")
.asString();import requests
url = "https://uat-api.clinkbill.com/agent/platform/risk-rules"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://uat-api.clinkbill.com/agent/platform/risk-rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 200,
"msg": "Success",
"data": {
"singleRechargeLimit": 500,
"dailyTotalLimit": 2000,
"dailyMaxCount": 5,
"rechargeInterval": "30m",
"manualApprovalThreshold": 1000,
"manualApprovalEnabled": true,
"autoSuspendEnabled": true
}
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}